#pragma once

#include "CBaseMode.h"


class CVersion : public CBaseMode
{
public:
	CVersion();
	~CVersion();


	bool Inti(std::string data);


	std::string appversion;
	std::string appdownload;
	std::string appmsg;
	int versionupdate;
 
};

